HTML {
	SCROLLBAR-FACE-COLOR: #5a6cc7; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #ad86e3; SCROLLBAR-ARROW-COLOR: #ffffff; SCROLLBAR-DARKSHADOW-COLOR: #364177; SCROLLBAR-BASE-COLOR: #ad86e3
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 0px; DIRECTION: rtl; PADDING-TOP: 0px; FONT-FAMILY: Arial; TEXT-ALIGN: center; FONT-SIZE: 14px; 
}

TD {
	FONT-SIZE: 14px; FONT-FAMILY: Arial
}



A {
	COLOR: #5a6cc7; TEXT-DECORATION: none
}
A.inline:visited {
	COLOR: #5a6cc7; TEXT-DECORATION: none
}
A:visited {
	COLOR: #990099; TEXT-DECORATION: none
}
A:hover {
	COLOR: #aaaaaa; TEXT-DECORATION: none
}

.corner-blue {
	BACKGROUND-COLOR: #5a6cc7
}
.corner-green {
	BACKGROUND-COLOR: #b2ca2d
}
.corner-red {
	BACKGROUND-COLOR: #bf1200
}
.corner-title {
	PADDING-RIGHT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff
}

H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 22px; COLOR: #5a6cc7;
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 16px;
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px;
}




#id-logo-and-buttons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-mirror-big-buttons {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-date-and-navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-categories-and-articles {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 13px 0px 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-categories-and-tools {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 13px 0px 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-categories-and-forums {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 13px 0px 0px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-news-and-forums {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-poll-and-content-boxes {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 770px; PADDING-TOP: 0px
}
#id-copyright {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 10px; WIDTH: 770px; PADDING-TOP: 0px
}

A.link-site-search-tab-current {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link-site-search-tab-current:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link-site-search-tab-current:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.link-site-search-tab {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link-site-search-tab:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.link-site-search-tab:hover {
	COLOR: #000000; TEXT-DECORATION: none
}


.area-categories {
	PADDING-LEFT: 10px; PADDING-BOTTOM: 20px
}
.p-homepage-categories {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px
}
.td-categories-current {
	BACKGROUND-COLOR: #b2ca2d
}
.td-categories-item {
	BACKGROUND-COLOR: #5a6cc7
}
.td-categories-pad {
	PADDING-RIGHT: 5px
}
A.link-categories {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link-categories:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}
A.link-categories:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; TEXT-DECORATION: none
}


.p-article-date {
	BORDER-TOP: #aaaaaa 1px dotted; COLOR: #999999; PADDING-TOP: 5px
}

.area-article-searchad {
	FLOAT: left; WIDTH: 250px
}
.style1 {color: #330000}